.erjifontover42142{ font-size: 9pt; color: #fff; line-height: 160% ;}
.leaderfont42142{ color: #222222; font-size: 9pt ;}
.erjibackground42142{ height: 30px; padding-left: 10px; line-height: 30px; padding-right: 10px; background-color: #48b3df ;}
.currentfontStyle42142{ color: #eee; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle42142{ font-size: 11pt; font-weight: bold; color: #ffffff ;}
.yijifontover42142{ font-size: 11pt; font-weight: bold; color: #ffffff ;}
.erjibackgroundover42142{ height: 30px; padding-left: 10px; line-height: 30px; padding-right: 10px; background-color: #0174b3 ;}
.ejfontstyle42142{ font-size: 9pt; color: #fff; line-height: 160% ;}

.timestyle42129{ font-size: 9pt ;}
.mtitlestyle42129{ color: #fb0103; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.leaderfont42129{ font-size: 9pt; font-weight: bold ;}
.titlestyle42129{ color: #222222; font-size: 9pt; text-decoration: none ;}

.querystyle42141{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 20px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid ;}

.windowstyle42145{ font-family: 宋体; color: #015c88; font-size: 9pt; font-weight: bold ;}

.erjifontover42144{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont42144{ color: #222222; font-size: 9pt ;}
.yijibackground42144{ background-image: url(images/listbg.gif); background-repeat: no-repeat ;}
.erjibackground42144{ background-color: #eff8fe ;}
.currentfontStyle42144{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle42144{ position: relative; padding-left: 40px; bottom: 3px; color: #015c88; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover42144{ position: relative; padding-left: 40px; bottom: 3px; color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover42144{ background-color: #e8f0fb ;}
.yijibackgroundover42144{ background-image: url(images/listbg.gif); background-repeat: no-repeat ;}
.ejfontstyle42144{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle42156{ font-size: 9pt ;}
.leaderfont42156{ line-height: 150%; color: #222222; font-size: 9pt; font-weight: bold ;}
.titlestyle42156{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle42156{ font-size: 9pt ;}

.fontstyle42146{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle42146{ color: #222222 ;}
.winstyle42146{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle50135{ font-size: 9pt ;}
.subtitlestyle50135{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle50135{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle50135{ font-size: 9pt;}
.contentstyle50135{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle50135{ font-size: 9pt;}
.authorstyle50135{ font-size: 9pt; line-height: 150% ;}

